/* BASIC css start */
/*--------------------------------------------------------------------------------
//
// 공통
//
--------------------------------------------------------------------------------*/
.main section, .main section * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; } 
.main section { margin-bottom: 22.222vw; } 
.main section h2.secTit, .main section h2.secTit a { display: block; margin-bottom: 4.167vw; font-size: 5.556vw; font-weight: 600; line-height: 8.333vw; } 
html body { padding: 0; } 
body header .mainHeader { display: block; } 
body header .etcPageHeader { display: none; } 
/*--------------------------------------------------------------------------------
//
// swiper overflow 수정
//
--------------------------------------------------------------------------------*/
.mainSec04, .mainSec06, .mainSec07 { overflow: hidden; } 
.mainSec04 .swiper, .mainSec06 .swiper, .mainSec07 .swiper { overflow: visible; } 
/*--------------------------------------------------------------------------------
//
// 메인 대분류 카테고리 리스트
//
--------------------------------------------------------------------------------*/
.categoryListWrap .fixedArea { border-bottom: 0.278vw solid #e9e9e9; background: #fff; transition: all 0.3s; } 
.categoryListWrap .fixedArea.fixed { position: fixed; left: 0; top: 0; width: 100%; z-index: 99; } 
.categoryListWrap ul li { width: auto; margin-right: 1.389vw; } 
.categoryListWrap ul li:last-child { margin-right: 0; } 
.categoryListWrap ul li a { display: block; position: relative; padding: 2.778vw 4.167vw; font-size: 3.889vw; line-height: 5vw; } 
.categoryListWrap ul li a.active:after { content: ''; display: block; position: absolute; bottom: 0; left: 3.167vw; width: calc(100% - 6.333vw); height: 0.556vw; background: #000; } 
/*--------------------------------------------------------------------------------
//
// section01
//
--------------------------------------------------------------------------------*/
.main .mainSec01 { width: 100%; margin-bottom: 1.389vw; overflow: hidden; } 
.mainSec01 .swiper .swiper-slide img { display: block; width: 100%; } 
.mainSec01 .swiper-horizontal>.swiper-pagination-progressbar, .mainSec01 .swiper-pagination-progressbar.swiper-pagination-horizontal, .mainSec01 .swiper-pagination-progressbar.swiper-pagination-vertical.swiper-pagination-progressbar-opposite, .mainSec01 .swiper-vertical>.swiper-pagination-progressbar.swiper-pagination-progressbar-opposite { width: 70%; height: 2px; top: auto; bottom: 20px; left: 15%; } 
.mainSec01 .swiper-pagination-progressbar { background: #000; } 
.mainSec01 .swiper-pagination-progressbar .swiper-pagination-progressbar-fill { background: #fff; } 
.mainSec01 ul li { overflow: hidden; } 
.mainSec01 ul li a { display: block; position: relative; } 
.mainSec01 ul li .textBox { position: absolute; bottom: 34.444vw; left: 15px; } 
.mainSec01 ul li .textBox strong { display: block; margin-bottom: 5.556vw; font-size: 8.333vw; line-height: 9.722vw; font-weight: 400; color: #fff; opacity: 0; margin-left: -100%; transition: all 0.5s; } 
.mainSec01 ul li .textBox span { display: block; font-size: 4.167vw; line-height: 5.556vw; color: #fff; opacity: 0; margin-left: -100%; transition: all 0.8s; } 
.mainSec01 ul li.swiper-slide-active .textBox strong { opacity: 1; margin-left: 0; } 
.mainSec01 ul li.swiper-slide-active .textBox span { opacity: 1; margin-left: 0; } 
/*--------------------------------------------------------------------------------
//
// section02
//
--------------------------------------------------------------------------------*/
.mainSec02 .sec02Wrap { display: flex; } 
.mainSec02 .box1 { width: 32%; padding: 9.722vw 4.167vw 4.167vw 4.167vw; text-align: center; } 
.mainSec02 .box1 .text01 { display: block; margin-bottom: 1.944vw; font-size: 5.278vw; font-weight: 500; line-height: 6.944vw; } 
.mainSec02 .box1 .text02 { display: block; margin-bottom: 3.889vw; font-size: 10vw; font-weight: 500; line-height: 12.778vw; font-family: 'Georgia'; } 
.mainSec02 .box1 .text03 { display: block; font-size: 3.333vw; line-height: 4.444vw; font-weight: 500; } 
.mainSec02 .box2 { width: 68%; padding: 9.722vw 4.167vw 0; overflow: hidden; } 
.mainSec02 .box2 .swiper { overflow: visible; } 
.mainSec02 .box2 ul { padding-right: 15px; } 
.mainSec02 .box2 ul li img { display: block; width: 100%; } 
.mainSec02 .box2 ul li span { display: block; padding-top: 1.389vw; text-align: center; line-height: 4.444vw; font-size: 3.333vw; font-weight: 500; } 
/*--------------------------------------------------------------------------------
//
// section03
//
--------------------------------------------------------------------------------*/
.mainSec03 img { display: block; width: 100%; } 
/*--------------------------------------------------------------------------------
//
// mainSec05
//
--------------------------------------------------------------------------------*/
.mainSec05 { overflow: hidden; } 
.mainSec05 .goodsListWrap { margin-bottom: 11.111vw; } 
.mainSec05 .goodsListWrap .swiper { overflow: visible; } 
.mainSec05 .goodsListWrap li:nth-child(1) { position: relative; width: 83.333vw; margin-left: -4.167vw; } 
.mainSec05 .goodsListWrap li:nth-child(1) a { display: block; } 
.mainSec05 .goodsListWrap li:nth-child(1) img { width: 100%; } 
.mainSec05 .goodsListWrap li:nth-child(1) .textBox { position: absolute; bottom: 13.889vw; left: 4.167vw; } 
.mainSec05 .goodsListWrap li:nth-child(1) .textBox strong { display: block; margin-bottom: 5.278vw; font-size: 6.667vw; font-weight: 400; line-height: 8.333vw; color: #fff; } 
.mainSec05 .goodsListWrap li:nth-child(1) .textBox .hashTag span { display: inline-block; margin-right: 0.556vw; padding: 0 4.167vw; font-size: 3.056vw; line-height: 6.667vw; text-align: center; background: #fff; border-radius: 3.333vw; } 
.mainSec05 .goodsListWrap li:nth-child(n+2) { width: 43.056vw; margin-top: 11.667vw; } 
.mainSec05 .goodsListWrap li:nth-child(1), .mainSec05 .goodsListWrap li:nth-child(n+2) { margin-right: 4.167vw; } 
.mainSec05 .goodsListWrap li:last-child { margin-right: 0; } 
.mainSec05 .goodsListWrap .moreAndPaging { padding: 4.167vw; } 
.mainSec05 .goodsListWrap .moreAndPaging a { display: block; width: 17.778vw; font-size: 2.778vw; line-height: 6.667vw; text-align: center; color: #fff; background: #000; border-radius: 3.333vw; } 
.mainSec05 .goodsListWrap .moreAndPaging .swiper-pagination-progressbar.swiper-pagination-horizontal { width: 59.444vw; height: 0.556vw; top: auto; bottom: 7.222vw; left: 23.889vw; background: #d9d9d9; } 
.mainSec05 .goodsListWrap .moreAndPaging .swiper-pagination-progressbar .swiper-pagination-progressbar-fill { background: #000; } 
/*--------------------------------------------------------------------------------
//
// mainSec06
//
--------------------------------------------------------------------------------*/
section.mainSec06 h2.secTit, section.mainSec06 h2.secTit a { margin-bottom: 2.778vw; } 
.mainSec06 .tabBtn { padding: 0 0 2.778vw; } 
.mainSec06 .bestSellTab { display: none; } 
.mainSec06 .bestSellTab:nth-child(1) { display: block; } 
.mainSec06 .tabBtn li { margin-right: 6.944vw; } 
.mainSec06 .tabBtn li:last-child { margin-right: 0; } 
.mainSec06 .tabBtn li a { display: block; font-size: 3.333vw; line-height: 5.556vw; color: #969696; font-weight: 500; } 
.mainSec06 .tabBtn li.active a { color: #000; } 
/*--------------------------------------------------------------------------------
//
// mainSec07
//
--------------------------------------------------------------------------------*/
.mainSec07 .leftBox { margin-bottom: 90px; } 
.mainSec07 .planBox .box1 { margin-bottom: 6px; } 
.mainSec07 .planBox .box1 a img { width: 100%; } 

/* BASIC css end */

